@charset "utf-8";
.news_main {
	overflow: auto;
	height: 150px;
}

.news {
	margin-bottom: 30px;
	background-image: url(../img/news.gif);
	background-repeat: no-repeat;
	padding-top: 45px;
	padding-left: 10px;
	overflow: auto;
}
/* CSS Document */

.topic_news_space {
	clear: both;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #B9B9FF;
	margin: 5px;
}
.topic_date {
	display: block;
	width: 100px;
	float: left;
	font-weight: bold;
	color: #1A1AFF;
	line-height: 150%;
}
.topic_title {
	font-weight: bold;
	line-height: 150%;
	font-size: 14px;
}
.topic_sentence {
	padding-left: 100px;
	color: #666666;
}
